1. Elduque1964's Avatar
    Hi everyone
    I have never updated the OS on my BB Bold.
    Its version 4.6.0.266

    Thing is, I'm having wi fi problems and I read some where, wi fi is OS dependable.

    Do you think I should update?
    What version would you recommend?
    How do I go about doing this?

    Thanks for your time and thoughts.
    08-01-09 10:38 AM
  2. Teek's Avatar
    I would suggest trouble shooting the wifi issue another way. Start by searching this forum.
    266 is a recent and good build.
    If you still want to upgrade, look at the sticky at the top of this forum for OS 282.

    Instructions and feedback of the OS are in there.

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by Teek; 08-01-09 at 11:21 AM.
    08-01-09 11:19 AM
  3. Teek's Avatar
    ................
    Edit: double posted
    08-01-09 11:19 AM
  4. Elduque1964's Avatar
    Thanks for your thoughts.
    I wasn't sure if the OS I was running good or not.
    08-01-09 01:32 PM
LINK TO POST COPIED TO CLIPBOARD